{
  "bbox": {
    "height": 71,
    "left": 260,
    "top": 293,
    "width": 1485
  },
  "children": [
    "n264"
  ],
  "height": "32px",
  "nodeId": "n265",
  "originalClass": "arco-space-item",
  "selector": "div.arco-table-content-inner > table > thead > tr.arco-table-tr",
  "styleId": "style_70",
  "tag": "div",
  "width": "82px"
}